@font-face{font-family:'DIN';src:url('/wp-content/themes/zonealarm/assets/fonts/din.eot?v=1.0.0');src:url('/wp-content/themes/zonealarm/assets/fonts/din.eot?#iefix&v=1.0.0') format('embedded-opentype'),url('/wp-content/themes/zonealarm/assets/fonts/din.woff?v=1.0.0') format('woff'),url('/wp-content/themes/zonealarm/assets/fonts/din.ttf?v=1.0.0') format('truetype');font-weight:normal;font-style:normal}

@font-face{font-family:'DIN-light';src:url('/wp-content/themes/zonealarm/assets/fonts/din-light.eot?v=1.0.0');src:url('/wp-content/themes/zonealarm/assets/fonts/din-light.eot?#iefix&v=1.0.0') format('embedded-opentype'),url('/wp-content/themes/zonealarm/assets/fonts/din-light.woff?v=1.0.0') format('woff'),url('/wp-content/themes/zonealarm/assets/fonts/din-light.ttf?v=1.0.0') format('truetype');font-weight:normal;font-style:normal}

@font-face{font-family:'DIN-bold';src:url('/wp-content/themes/zonealarm/assets/fonts/din-bold.eot?v=1.0.0');src:url('/wp-content/themes/zonealarm/assets/fonts/din-bold.eot?#iefix&v=1.0.0') format('embedded-opentype'),url('/wp-content/themes/zonealarm/assets/fonts/din-bold.woff?v=1.0.0') format('woff'),url('/wp-content/themes/zonealarm/assets/fonts/din-bold.ttf?v=1.0.0') format('truetype');font-weight:normal;font-style:normal}

@font-face{font-family:'DIN-medium';src:url('/wp-content/themes/zonealarm/assets/fonts/din-medium.eot?v=1.0.0');src:url('/wp-content/themes/zonealarm/assets/fonts/din-medium.eot?#iefix&v=1.0.0') format('embedded-opentype'),url('/wp-content/themes/zonealarm/assets/fonts/din-medium.woff?v=1.0.0') format('woff'),url('/wp-content/themes/zonealarm/assets/fonts/din-medium.ttf?v=1.0.0') format('truetype');font-weight:normal;font-style:normal}

.page_content {
	background-color: #EFEFEF;
}

/*PC HOME*/

/* nofade */
#nofade .slidecontainer {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
    font-size: 22px;
}

#nofade .slide2 {
    background-image: url("/wp-content/themes/zonealarm/assets/img/pc/header2.jpg");
}

#nofade .slickfadetxt  .gplay1 {
	margin: 1.3% auto;
}

#nofade .arrow_ic img {
    margin: 50px auto;
}

#nofade .slickfadetxt {
    padding: 7% 0 0;
}

#nofade .terms {
	font-size: 16px;
	color: #ffffff;
}

#nofade .terms a, #nofade .terms a:hover{
	color: #ffffff;
	text-decoration: underline;
}

#nofade .small {
    font-family: DIN,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    padding-top: 100px;
}

#extremefeatures .panel-title {
    color: #666666;
    font-size: 26px;
	font-family: DIN-light,"Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-bottom: 0;
    margin-top: 0;
}

#extremefeatures .panel-title a, #extremefeatures .panel-title img {
    color: #666666;
	vertical-align: bottom;
	text-decoration: none;
}

#extremefeatures .active .panel-title a {
    color: #19191B;
	font-family: DIN,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#extremefeatures .panel {
    background-color: transparent;
	font-family: DIN-light,"Helvetica Neue",Helvetica,Arial,sans-serif;
	box-shadow: none;
	border-bottom: none;
	border-right: none;
	border-left: none;
	font-size: 18px;
}

#extremefeatures .panel-default > .panel-heading {
    background-color: transparent;
}

#extremefeatures .panel-default {
	border-color: #cacaca;
}

#extremefeatures .panel-group .panel-heading + .panel-collapse > .list-group, #extremefeatures  .panel-group .panel-heading + .panel-collapse > .panel-body {
    border-top: none;
}

.testimonials1 {
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    border-radius: 10px !important;
    font-family: DIN-light,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 1.2;
}


.testimonials1 span {
	font-size: 13px;
	font-family: DIN-bold,"Helvetica Neue",Helvetica,Arial,sans-serif;
	display: block;
	margin: 10px 0 0 0;
}

.otestimonials1:after {
	color: #000000;
    content: "\f0d7";
	float: left;
    font-family: FontAwesome;
    font-size: 2.8em;
    height: 0;
    left: 47%;
    opacity: 0.4;
    position: relative;
    top: 10px;
}

.ff_bg {
	background-color: #ffffff;
}

.extremefeatureshead span {
    color: #19191b;
    font-family: "DIN-medium","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
    margin: 10px 0;
}

.extremefeatureshead h2 {
    color: #19191b;
    display: block;
    font-family: DIN-Bold,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 56px;
    line-height: 0.95;
    margin: 0 0 80px;
}

.extremeScreen {
	margin: -13px 0 0;
    overflow: hidden;
    position: absolute;
    right: 0;
}

#chartpchome {
    background-color: #1c1c1e;
    padding: 55px 0 80px;
}

#chartpchome .avtest1 {
    color: #ffffff;
    font-family: DIN-medium,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    line-height: 1.2;
}

#chartpchome .avtest1 span{
    font-size: 14px;
	display: block;
	margin: 10px 0 0 0;
}

#chartpchome .avtest1 img {
    margin: 76px 30px 0 0;
}

#chartpchome .avtest2 {
    color: #e45684;
    font-family: DIN-light,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 19px;
    line-height: 1.2;
}

#chartpchome .avtest2 span {
	font-size: 14px;
	display: block;
	margin: 10px 0 0 0;
}

#chartpchome .avtest2 img {
    margin: 80px 0 10px;
}

#threatem {
	padding: 80px 0;
	font-family: DIN-light,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 22px;
	color: #19191b;
	line-height: 1.2;
}

.threatemhead span {
    color: #19191b;
    font-family: "DIN-medium","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
    margin: 10px 0;
}

.threatemhead h2 {
    color: #19191b;
    display: block;
    font-family: DIN-Bold,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 56px;
    line-height: 0.95;
    margin: 0 0 30px;
}

#threatem .headspace {
    margin-bottom: 17px;
}

#threatem hr {
    border-color: #000000;
    right: -50%;
    margin: 124px 0 0;
    position: relative;
    width: 675px;
}

#threatem h3{
	font-family: DIN,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 28px;
	color: #19191b;
}

#threatem .threatemDesc {
    font-family: DIN-light,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    padding: 0;
	color: #666666;
}

#threatem img {
    margin: 10px 0;
}

#productTable {
	padding: 70px 0 80px;
}

#productTable h2 {
    color: #000000;
    font-family: "DIN-bold","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 32px;
    font-weight: normal;
    margin: 10px 0 75px;
}

#productTable table, #productTable tr, #productTable td, #productTable th, #productTable tbody{
	color: #666666;
	font-size: 16px;
	font-family: DIN,"Helvetica Neue",Helvetica,Arial,sans-serif;
	border: 1px solid #c9c9c9;
	background-color: #ffffff;
}

#productTable th {
	text-align: center;
	padding: 20px;
}

#productTable td {
	padding: 12px 0;
}

#productTable td.buysection {
	padding-bottom: 20px;
}

#productTable table h3{
	color: #19191b;
	font-size: 24px;
	font-family: DIN-bold,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#productTable table .za_prod_box {
    margin: -60px 0 -20px;
}

#productTable td span {
    color: #19191b;
    font-size: 14px;
    line-height: 2.5;
	font-family: DIN-light,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#productTable th span {
    font-size: 14px;
    font-weight: normal;
}

#productTable td i {
    color: #cccccc;
}

#productTable .tablemid td {
	border-bottom: 1px solid #e7e7e7;
}

#productTable strike {
    font-size:18px;
	color: #9b9b9b;
	font-family: DIN-bold,"Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: .8;
	font-weight: normal;
}

#productTable strong {
    font-size:28px;
	color: #19191b;
	font-family: DIN-bold,"Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 1;
	font-weight: normal;
}

#productTable .btn_banner {
    font-size:18px;
}

#productTable .learn {
	font-family: DIN-light,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size:16px;
}

#productshome {
	background-color:#000000;
	padding: 40px 0;
}

#productshome .prodleft {
    border: 1px solid #ffffff;
    border-radius: 10px !important;
    padding: 75px 20px;
}

#productshome .prodleft h3{
	color: #ffffff;
	font-size: 36px;
	font-family: DIN-bold,"Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 10px 0;
}

#productshome .prodleft span{
	color: #ffffff;
	font-size: 14px;
	font-family: DIN,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#productshome .prodleft .btn_banner {
    height: 35px;
    line-height: 35px;
    margin: 10px auto;
    width: 85px;
}

#productshome .prodright {
    border: 1px solid #ffffff;
    border-radius: 10px !important;
    padding: 15px 10px;
}

#productshome .prodright h3 {
    color: #ffffff;
    font-family: DIN-bold,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 22px;
    line-height: 1;
    margin: 4px 0 0;
}

#productshome .prodright span{
	color: #ffffff;
	font-size: 13px;
	font-family: DIN,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#productshome .prodright .btn_banner {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 10px 10px 10px 0;
    width: 75px;
}

#productshome .prodright a.btn_link, #productshome .prodright a.btn_link:active, #productshome .prodright a.btn_link:visited {
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
	width: auto;
	float: none;
}

#carousel-example-captions .carousel-caption {
    bottom: 10px;
    left: 1%;
    padding: 33px 15px 31px 7px;
    position: relative;
    right: 1%;
}

#carousel-example-captions .carousel-indicators li {
    background-color: rgba(255, 255, 255, .2);
    border: medium none;
    border-radius: 10px !important;
	margin: 1px 4px;
}

#carousel-example-captions .carousel-indicators li.active {
    background-color: #ffffff;
	border: medium none;
	height: 10px;
	width: 10px;
	margin: 1px 4px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    height: 270px;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}














#navbar .lefty {
	float: left;
}

#navbar .righty {
	float: right;
}

#logo-header {
    max-height: initial;
    width: auto;
}

.scroll-nav {
	position: fixed;
	right: 50px;
	top: 40%;
	z-index: 200;
}

.scroll-nav__list {
	list-style: outside none none;
    padding-left: 0;
	margin-bottom: 0;
}

.scroll-nav__item {
    line-height: 17px;
    margin: 15px 0 0;
    padding: 0 3px;
    text-align: center;
	overflow: visible;
}

.scroll-nav__item a::after {
	font-family: FontAwesome;
	content: "\f111";
}

.scroll-nav__item a {
    color: #D3D3D3;
    font-size: 0.8em;
}

.scroll-nav__item.active {
	border: 1px solid #DE5684;
    border-radius: 100% !important;
}

.scroll-nav__item.active a {
	text-decoration: none;
	color: #DE5684;
	font-size: 1em;
}

.scroll-nav__item a:hover, .scroll-nav__item:hover a {
	text-decoration: none;
	color: #E45785;
	font-size: 1em;
}

.scroll-nav__item:hover {
	border: 1px solid #E45785;
    border-radius: 100% !important;
}

.capsection {
    height: 59px;
}

#carousel-home, #cap1, #cap2, #cap3, #everythingpub, #trusted_block, #capmenu, .text-pink1, .service, h1, h2 {
	font-family: DIN,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#capmenu {
    background-color: #ffffff;
    border-bottom: 1px solid #e6e6e6;
    color: #595959;
    display: none;
    height: 60px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

#capmenu span {
    float: left;
    font-size: 29px;
    line-height: 100px;
}

#capmenu span sup, #carousel-home sup {
    font-size: 11px;
}

#capmenu .caplogo {
    float: left;
    margin: 5px 0 0;
}

#capmenu .playlogo {
    float: right;
    margin: 7px 0 0;
}










h1 {
	color: #FFFFFF;
	margin: 0;
	padding:0;
}

.hh1 {
    font-family: DIN-medium,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 56px;
    letter-spacing: -2.3px;
    line-height: 1.2;
}

.hh2 {
    font-size: 22px;
    line-height: 3;
}

.hh3 {
	font-size: 50px;
	line-height: 1.15;
}

.hh4 {
	font-size: 26px;
}

.hh5 {
    font-family: DIN-medium,"Helvetica Neue",Helvetica,Arial,sans-serif;
	display: block;
    font-size: 18px;
    line-height: 1.4;
    margin: 44px 0 10px;
}

.hh5 sup {
    font-size: 11px;
}


.hh6 {
    font-family: DIN-medium,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 28px;
    line-height: 0;
}

.img-center {
	margin:0 auto;
}

.white-bar {
	height: 80px;
}

.white-bar2 {
	height: 21px;
}

#cap1 {
    background-image: url("/wp-content/themes/zonealarm/assets/img/homepage/section_a.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	min-height: 300px;
	color: #ffffff;
	padding: 7.1% 0;
	font-size: 22px;
}

#cap2 {
    background-image: url("/wp-content/themes/zonealarm/assets/img/homepage/section_b.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	min-height: 300px;
	color: #ffffff;
	padding: 10.8% 0 5%;
	font-size: 22px;
}

#cap3 {
    background-image: url("/wp-content/themes/zonealarm/assets/img/homepage/section_c.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	min-height: 300px;
	color: #ffffff;
	padding: 10.8% 0 5%;
	font-size: 22px;
}

#cap1 .youtube, #cap1 .youtubemobile {
    color: #ffffff;
	font-family: DIN-light,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#cap1 a.youtube:hover, #cap1 .youtubemobile #cap1 a.youtube :hover{
    text-decoration: none;
}

.text-dark {
    color: #353535;
    font-size: 18px;
    margin: 0 0 20px;
	font-family: 'DIN-light','Helvetica Neue',Helvetica,Arial,sans-serif;
}

.text-pink1 {
	color: #e25a87;
	font-size: 22px;
    margin: 0 0 25px;
}

.text-pink2 {
    margin: 0 0 75px;
}

#everythingpub {
	background-color:#000000;
	color: #FFFFFF;
	font-size: 22px;
	padding: 6.1% 0;
}

.icon {
	margin: 0 0 30px 0;
}

.producthead h2{
	color: #ffffff;
	font-family: 'DIN','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-size: 30px;
	margin: 55px 0 38px;
}

.service {
	background-color:#ffffff;
	border-radius: 5px !important;
}

.service .hh5 a {
    color: #000000;
    font-family: 'DIN-bold','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 28px;
    line-height: 1.3;
    text-align: left;
}

.service h2 {
    margin: 0;
}

.service h2 a {
    color: #19191b;
    display: block;
    font-family: DIN-bold,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 30px;
    line-height: 1.3;
    margin: 0 auto 10px;
    text-align: center;
}

.service .desc {
    color: #19191B;
	font-size: 17px;
}

.service .desc .boxshot{
    margin: 10px 0 0 0;
}

.service .desc .boxshot ul {
    font-size: 14px;
    line-height: 1.5;
    list-style-type: disc;
    padding: 30px 0 0 160px;
}

.service .desc .oneyear {
    font-size: 15px;
    margin: 8px 0;
}

.service .desc .learn {
    color: #19191B;
    display: block;
    font-size: 18px;
    margin: 79px 12% 0;
}

.service .desc .col-xs-6 {
    padding-left: 0;
	padding-right: 0;
}

.boxshot li {
	color: #19191B;
}

.btn_banner {
    background-image: url('/wp-content/themes/zonealarm/assets/img/promotions/btn-bg.png');
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center center;
	background-color: #d34377;
	background-size: cover;
    height: 43px;
    line-height: 45px;
    margin: 10px auto;
    width: 133px;
	border: 1px solid #990046;
	-webkit-box-shadow: inset 0 2px 0 -1px rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 2px 0 -1px rgba(255, 255, 255, 0.5);
	box-shadow: 0 2px 0 -1px rgba(255, 255, 255, 0.5) inset;
	border-radius: 5px !important;
}


.btn_banner:hover {
    background-image: url('/wp-content/themes/zonealarm/assets/img/promotions/btn-bg2.png');
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center center;
	background-color: #d34377;
	background-size: cover;
}

.btn_banner:active, .btn_banner.active {
    background: #990046;
	color: #FFFFFF;
}


a.btn_link, a.btn_link:active, a.btn_link:visited {
    color: #ffffff;
    float: right;
    font-size: 15px;
    font-weight: bold;
    width: 100%;
}

a.btn_link:hover {
    color: #ffffff;
	text-decoration: none;
}

.btn_banner2 {
	background-color: #ffffff;
    height: 48px;
    line-height: 50px;
    margin: 10px auto;
    width: 161px;
	border: 1px solid #990046;
	border-radius: 5px !important;
}


a.btn_link2, a.btn_link2:active, a.btn_link2:visited {
    color: #e45784;
    float: right;
    font-size: 15px;
    font-weight: bold;
    width: 100%;
}

a.btn_link2:hover {
	text-decoration: none;
}

a.btn_link2:active .btn_banner2, a.btn_link2.active .btn_banner2{
	background-color: #990046;
	color: #ffffff;
}


.btn_banner3 {
    background-image: url('/wp-content/themes/zonealarm/assets/img/promotions/btn-bg.png');
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center center;
	background-color: #d34377;
	background-size: cover;
    height: 65px;
    line-height: 67px;
    margin: 10px auto;
    width: 265px;
	border: 1px solid #990046;
	-webkit-box-shadow: inset 0 2px 0 -1px rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 2px 0 -1px rgba(255, 255, 255, 0.5);
	box-shadow: 0 2px 0 -1px rgba(255, 255, 255, 0.5) inset;
	border-radius: 5px !important;
}

.btn_banner3:hover {
    background-image: url('/wp-content/themes/zonealarm/assets/img/promotions/btn-bg2.png');
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center center;
	background-color: #d34377;
	background-size: cover;
}

.btn_banner3:active, .btn_banner3.active {
    background: #990046;
	color: #FFFFFF;
}


a.btn_link3, a.btn_link3:active, a.btn_link3:visited {
    color: #ffffff;
    display: block;
    font-size: 24px;
    font-weight: normal;
    margin: 0 auto;
    width: 265px;
}

a.btn_link3:hover {
    color: #ffffff;
	text-decoration: none;
}

.buyarea { 
 clear: both;
 text-align: center;
}

.prices {
 clear: both;
 float: right;
 width: 100%;
 font-size: 15px;
}

.prices a{
 color: #000000;
 font-size: 30px;
}

.prices strike{
 line-height: 2;
}

#trusted_block {
    background-color: #19191B;
    color: #ffffff;
    font-family: "DIN","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.1;
    padding: 5.1% 0;
}

#trusted_block p {
    margin: 20px 0 0 0
}

#trusted_block p.top {
    color: #d1d1d1;
    font-size: 16px;
    line-height: 1.5;
}

#trusted_block p.bot {
    color: #d1d1d1;
    font-size: 15.9px;
    line-height: 1.5;
}

#trusted_block .big_num {
    font-family: "DIN-bold","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 50px;
}

#awards {
	background-color: #ffffff;
	padding: 2.5% 0;
}

#YouTubeModal .modal-content{
	box-shadow: none;
	background-color: transparent;
	border: none;
}

#YouTubeModal .modal-header {
    border-bottom: medium none;
    left: 38px;
    min-height: initial;
    position: relative;
    top: 27px;
}

#YouTubeModal .close {
    opacity: 1;
}

.youtubemobile {
	display: none;
}

#featuresArea {
    background-color: #ffffff;
    padding: 80px 0 70px;
}

#featuresArea a {
    border: 1px solid transparent;
    color: #666666;
    display: block;
    font-family: DIN-light,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    margin: 10px 0;
    padding: 10px 10px 50px 15px;
    width: 100%;
}

#featuresArea a:hover, #featuresArea a.active {
	text-decoration: none;
	color: #19191b;
	border: 1px solid #F7467C;
}

#featuresArea a:hover h4 {
    color: #19191b;
}

#featuresArea #prodshow_1_thumbs_1 a .arrow, #featuresArea #prodshow_1_thumbs_2 a .arrow {
	display: none;
}

#featuresArea #prodshow_1_thumbs_1 a:hover .arrow, #featuresArea #prodshow_1_thumbs_1 a.active .arrow {
    display: block;
    float: right;
    left: 19px;
    position: relative;
    top: -48px;
}

#featuresArea #prodshow_1_thumbs_2 a:hover .arrow, #featuresArea #prodshow_1_thumbs_2 a.active .arrow {
    display: block;
    float: left;
    position: relative;
    right: 24px;
    top: -48px;
}

#featuresArea a.active {
    background-color: #ffffff;
}

#featuresArea h4 {
    color: #666666;
    font-family: DIN,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    margin-bottom: 0;
}

#featuresArea .media-body {
    vertical-align: bottom;
}

#featuresArea .featuredesc {
    line-height: 1.6;
    margin: 10px 0 0 5px;
}

.featureshead span {
    color: #19191b;
    font-family: "DIN-medium","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
    margin: 10px 0;
}

.featureshead h2 {
    color: #19191b;
    display: block;
    font-family: DIN-Bold,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 56px;
    line-height: 0.95;
    margin: 0 0 80px;
}


.smoothfader p.viewport {
    position: relative;
	margin: 0;
	width: 100%
}

.smoothfader p.viewport img {
	margin: 0 auto;
}

.smoothfader p.viewport img.fader {
    display: none;
    left: 1%;
	right: 1%;
    position: absolute;
    top: 0;
    z-index: 2;
}

#extremefeatures.smoothfader p.viewport img.fader {
    display: none;
    left: 0;
	right: 0;
    position: absolute;
    top: 0;
    z-index: 2;
}

.smoothfader p.viewport img.fader.show {
	display: block ;
	transition: opacity 500ms ease ;
}

.smoothfader p.viewport img.fader.fadeOut {
	opacity: 0 ;
}

.smoothfader p.viewport img.image {
	display: block ;
}

.bigz {
    margin: 6px 0 0 0;
}


@media screen and (min-height: 700px) {
    .banner_main {
    min-height: 0;
}
}

@media screen and (min-height: 860px) {
    .banner_main {
    min-height: 570px;
}
}

@media screen and (min-width: 1200px) {
    
	#slickfade .slidecontainer {
    background-size: auto 100%;
	min-height: 730px;
	}
	
}

@media screen and (min-width: 1300px) {
    
	#slickfade .main_banner_txt {
    padding: 6.1% 0 0;
	}
	
	#slickfade .slidecontainer {
    background-size: 100% auto;
	min-height: 590px;
	}
	
}

@media screen and (min-width: 1400px) {
    
	#slickfade .slidecontainer {
    background-size: auto;
	min-height: 850px;
	}
	
	#cap1 {
    background-size: auto;
	min-height: 620px;
	}
	#cap2 {
    background-size: auto;
	min-height: 620px;
	}
	#cap3 {
    background-size: auto;
	min-height: 620px;
	}
}

@media (max-width:1197px){ 

.bigz {
    margin: 6px 0 0 -20px;
}

}

@media (max-width:991px){ 

	
#capmenu {
    height: 50px;
	border-bottom: 4px solid #e45785;
}

#capmenu .caplogo {
    float: left;
    height: 29px;
    margin: 0.5em 0 0;
}

#capmenu .playlogo {
    float: right;
    height: 30px;
    margin: 0.6em 0 0;
}

#capmenu .col-xs-8, #capmenu .col-xs-4 {
	padding-left: 0;
	padding-right: 0;
}

.slidecontainer br {
    display: none;
}

.slidecontainer .hh2 {
    display: block;
    font-size: 14px;
    line-height: 1;
    margin: 6px 0 10px;
}

.slidecontainer .hh1 {
    display: block;
    font-size: 27px;
    line-height: 1;
}

.slidecontainer .hh5 {
    font-size: 13px;
    line-height: 1;
    margin: 23px 0 5px;
}

.slidecontainer sup {
    font-size: 8px;
}

.slidecontainer .hh6 {
	font-size: 14px;
	line-height: 1;
	display: block;
}

.hh3 {
    font-size: 22px;
    font-weight: bold;
}

#slickfade .slidecontainer {
    background-size: cover;
    min-height: 504px
}

#slickfade .slide1, #slickfade .slide2, #slickfade .slide3   {
    background-image: url("/wp-content/themes/zonealarm/assets/img/homepage/header_m.jpg");
}

#slickfade .slickfadetxt {
    padding: 6.1% 0;
}

#slickfade a.arrow_ic {
    display: none;
}

a.btn_link3, a.btn_link3:active, a.btn_link3:visited {
    font-size: 19px;
    width: 96%;
}

.btn_banner3 {
    height: 60px;
    line-height: 60px;
    margin: 12% auto 12%;
    width: 96%;
}

a#caplink1 {
	display: block;
}

#cap1 {
    background-image: url("/wp-content/themes/zonealarm/assets/img/homepage/section_a_m.jpg");
}

#cap2 {
    background-image: url("/wp-content/themes/zonealarm/assets/img/homepage/section_b_m.jpg");
}

#cap3 {
    background-image: url("/wp-content/themes/zonealarm/assets/img/homepage/section_c_m.jpg");
}

#cap2 .icon, #cap3 .icon {
	visibility: hidden;
	height: 26px;
}

#cap1 .icon {
	display: none;
}

#cap1, #cap3 {
    background-size: 100% auto;
	background-position: center;
	min-height: 0;
	line-height: 1;
}

#cap2 {
    background-size: 100% auto;
	background-position: center;
	min-height: 0;
	line-height: 1;
}

#cap1 .col-md-12, #cap2  .col-md-12, #cap3  .col-md-12 {
	padding-left: 0;
	padding-right: 0;
}

.text-dark {
    color: #000000;
    font-size: 16px;
}

.text-pink1 {
    font-size: 17px;
	font-weight: bold;
}

.youtube {
	display: none;
}

.youtubemobile {
	display: block;
}

#productshome .col-md-4 {
	padding-left: 10px;
    padding-right: 10px;
}

.producthead h2 {
    font-size: 21px;
    margin: 18px 0 20px;
	line-height: 1;
}

.white-bar {
    height: 40px;
}

.service {
    padding: 1.2em 5px;
}

.service h2 a {
    font-size: 21px;
}

.service .za_prod_logo {
	width: 90px;
}

.service .desc {
    font-size: 13px;
}

.service .desc .boxshot ul {
    font-size: 12px;
	padding: 3% 0 0 37%;
}

.service .desc .boxshot {
    margin: 10px auto 0;
    max-width: 398px;
}

.service .desc .boxshot img {
    width: 30%;
}

.service .desc .oneyear {
    font-size: 13px;
    margin: 6px 0;
}

.prices {
    font-size: 13px;
}

.prices strong {
    font-size: 21px;
}

a.btn_link, a.btn_link2 {
    font-size: 14px;
}

.btn_banner, .btn_banner2 {
    height: 32px;
    line-height: 32px;
    width: 90%;
}

#awards {
    height: 25px;
}

#awards .col-xs-4 {
	display: none;
}

#trusted_block {
    padding: 45px 0;
}

#trusted_block img {
    height: 85px;
}

#trusted_block .big_num {
    font-size: 40px;
}

#trusted_block span {
	font-size: 13px;
}

#featuresArea {
	display: none;
}

#threatem hr {
    display: none;
}

#extremefeatures {
	display: none;
}

#productTable {
	display: none;
}

.bigz {
    margin: 0;
}

#nofade .small {
    padding-bottom: 20px;
    padding-top: 10px;
}

}

 /*
 * ADDED BY HILLEL
 */
.windows10-badges {
    padding-top: 10px;
}
.windows10-badges h3,
.windows10-badges p {
    color: #0078D7;
}
.windows10-badges h3 {
    font-family: DIN-Bold,"Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 42px;
    margin-bottom: 0;
}
.windows10-badges p {
    font-family: DIN,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
}
.windows10-badges img.pull-left {
    margin-right: 20px;
}

@media (max-width:1199px) and (min-width:992px){ 

    .btn_banner, .btn_banner2 {
        width: 132px;
    }

    .service {
        background-color: #ffffff;
        border-radius: 5px !important;
        height: 540px;
    }

    .service .desc .oneyear {
        margin: 17px 0;
    }

    .service h2 a {
        font-size: 24px;
    }

    .service .desc .boxshot {
        height: 290px;
    }
}

@media (max-width:1210px){
    .windows10-badges h3 {
        margin-top: 10px;
    }
}
@media (max-width:1000px){
    .windows10-badges {
        text-align: center;
        padding-bottom: 15px;
    }
    .windows10-badges h3,
    .windows10-badges p {
        margin: 0;
    }
    .windows10-badges img {
        float: none !important;
    }
    .windows10-badges img.pull-left {
        margin-right: 0;
    }
}